#pragma once

#include "CoreMinimal.h"
#include "EventDrivenModifierCondition.h"
#include "BaseIsCooldownTimerActive.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDCOMPETENCE_API UBaseIsCooldownTimerActive : public UEventDrivenModifierCondition
{
	GENERATED_BODY()

public:
	UBaseIsCooldownTimerActive();
};

FORCEINLINE uint32 GetTypeHash(const UBaseIsCooldownTimerActive) { return 0; }
